/** Reset **/

html, body {
	width:100%;
	padding:0;
	margin:0;
	
	-webkit-font-smoothing: antialiased;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#fff;
	font-weight:300;
}
ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
* {
	margin: 0;
}
.clear{
	clear:both;
}


/** Sections **/
section.purple{
	background:#9434FE;
}
section.green{
	background:#79AB3D;
}
section.white{
	background:#fff;
	color:#333;
}
section.grey{
	background:#666;
}
section.footer{
	background:#1D1D1D;
	border-top:1px solid #999;
	font-size:14px;
}
section.page-title{
	background:#fff;
	color:#454545;
	border-bottom:1px solid #eaeaea;
}
section.content{
	color:#333;	
}
section.odd{
	background:#9434FE;	
}
section.even{
	background:#79AB3D;	
}
section.course,
section.service,
section.competition,
section.news{
	font-size:15px;	
}
section.competition.odd{
	background:#79AB3D;
	color:#FFF;
}
section.news.odd{
	background:#79AB3D;
	color:#FFF;
}
section.competition.even,
section.news.even{
	background:#FFF;
	background:#9434FE;
}

/** Containers **/
section.content .container{
	padding-top:60px;
	padding-bottom:60px;	
}
section.course .container,
section.service .container,
section.competition .container,
section.news .container{
	padding-top:40px;
	padding-bottom:40px;
}
section.purple .container-fluid{
	padding-top:60px;
	padding-bottom:90px;
}
section.green .container-fluid{
	padding-top:60px;
	padding-bottom:90px;
}
section.white .container-fluid{
	padding-top:60px;
	padding-bottom:90px;
}
section.grey .container-fluid{
	padding-top:60px;
	padding-bottom:90px;
}
section.footer .container,
section.footer .container-fluid{
	padding-top:60px;
	padding-bottom:60px;
}
section.footer-band{
	background:#333;
	font-size:14px;	
}
section.footer-band .container-fluid{
	padding-top:15px;
	padding-bottom:15px;
}
section.header{
	background:#fff;
	color:#454545;
}
section.header .container,
section.header .container-fluid{
	padding-top:30px;
	padding-bottom:30px;
}
section.page-title .container,
section.page-title .container-fluid{
	padding-top:30px;
	padding-bottom:30px;
}

/** Content **/ 
a{
	color:#79AB3D;
	text-decoration:none;
}
a:hover{
	color:#79AB3D;
	text-decoration:underline;
}
h1{
	font-size:50px;
	font-family: 'Lato', sans-serif;
	margin-bottom:36px;
}
h2{
	font-size:50px;
	font-family: 'Lato', sans-serif;
	margin-bottom:0;
}
h3{
	font-size:30px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300!important;
	margin-bottom:30px;
	margin-top:10px;
}
h4{
	font-size:20px;
}
p{
	margin-bottom:15px;
}

section.header h1{
	font-size:40px;
	margin:0;
}
section.footer a{
	color:#fff;
	text-decoration:none;
}
section.footer a:hover{
	color:#fff;
	text-decoration:underline;
}
section.rotator h1{
	color:#79AB3D;
	margin-top:50px;
	font-family: 'Lato', sans-serif!important;
}
section.rotator h3{
	color:#333;
	font-weight:400;
}
section.rotator a{
	display:block;
}
section.green a{
	color:#fff;
	text-decoration:none;
}
section.green a:hover{
	color:#fff;
	text-decoration:underline;
}
section.page-title h1{
	font-size:35px;
	margin:0;
}
section.course h2,
section.service h2,
section.competition h2,
section.news h2{
	font-size:35px;
	font-weight:300;
	margin-bottom:15px;	
}

/** Newsletter Signup **/
.signup-box{
	position:fixed;
	top:50%;
	margin-top:-62px;
	right:-70px;
	width:75px;
	height:125px;
	z-index:20;
	padding:0;	
}
.signup-box a{
	display:block;
	width:100%;
	height:100%;
	background:url('../images/signup.png') center center no-repeat;
}
.signup p{
	color:#fff;
}
.signup{
	background: #79AB3D;
    color: #333;
    display: none;
    height: 260px;
    padding: 50px;
    text-align: center;
    width: 550px;
	text-align:center;
}
.signup li{
	margin-bottom:5px;	
}
.signup-link{
	margin-left:5px;
	margin-top:-10px;
	display:block;	
}
/** Elements**/
.faqs{
	margin-bottom:35px;	
}
.faq{
	margin-bottom:2px;
	border:1px solid #eaeaea;	
}
.faq .question{
	display:block;
	padding:10px;
	font-weight:bold;
	background:#9434FE;
	color:#fff;
}
.faq .question span{
	background:url('../images/arrow.png') no-repeat;	
	width:26px;
	height:19px;
	float:left;
	margin-right:15px;
	margin-top:6px;
}
.faq .question:hover{
	cursor:pointer;	
}
.faq .answer{
	display:none;	
	padding:20px;
}
.faq .answer li{
	margin-left:20px;
	margin-bottom:10px;
	list-style-type:circle;	
}
.course-start-date{
	background:#FF3366;
	color:#fff;
	padding:10px 15px;
	width:250px;
}
.course-paypal{
	margin-top:5px;
	padding:10px;
	background:#4FB9C7;
	color:#fff;
	font-weight:bold;
	width:250px;
	margin-bottom:30px;
	text-align:center;
}
.contact-form{
	padding-top:50px;
}
.wpcf7-not-valid-tip{
	font-size:12px!important;
}
.wpcf7-validation-errors{
	border:none!important;
	padding:8px;
	background:#ff0000!important;
	color:#fff!important;	
}
.wpcf7-mail-sent-ok{
	border:none!important;
	color:#fff!important;
	background:#398f14!important;	
	padding:8px;
}
.tab{
	position:absolute;
	margin-top:-95px;
	text-align:center;
	font-size:15px;
	border-radius:8px;
	left:50%;
	z-index:4;
}
.tab a{
	display:block;
	padding: 10px 40px;
}
.tab a span{
	float:right;
	width:14px;
	height:9px;
	margin-left:10px;
	margin-top:6px;
	background:url('../images/tab_arrow.png') top left no-repeat;
}
section.purple .tab{
	background:#9434FE;
}
section.green .tab{
	background:#79AB3D;
}
section.white .tab{
	background:#fff;
}
section.grey .tab{
	background:#666;
}
section.purple .tab a{
	color:#fff;
	display:block;
}
section.white .tab a{
	color:#333;
	display:block;
}
section.white .tab a span{
	background-position:top right;
}
section.grey .tab a{
	color:#fff;
	display:block;
}
section.testimonials .flex-direction-nav{
	margin-top:-160px;	
}
section.rotator{
	height:450px;	
}
section.rotator ul.slides li{
	height:450px;
}
section.rotator .button{
	float:right;	
}
section.footer ul{
	margin-left:10px;
	margin-top:15px;
	margin-bottom:15px;
}
section.footer ul li{
	margin-bottom:5px;
}
section.footer ul li:before{ 
	content:"-"; position:relative; left:-5px;
}
ul.slides li ul.social{
	float:right;
	margin-top:15px;
}
ul.slides li ul.social li{
	width:50px;
	height:50px;
	float:left;
	margin-left:40px;
}
ul.slides li ul.social li:first-child{
	margin-left:0;
}
ul.slides li ul.social li a{
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
	opacity:1;
}
ul.slides li ul.social li a:hover{
	opacity:0.8;
	transition:0.7s;
}
.rotator-content{
	margin-right:20px;
	text-align:right;
}

section.grey ul.social{
	float:none;
	margin:auto;
	display:inline-block;
	margin-top:15px;
}
section.grey ul.social li{
	width:50px;
	height:50px;
	float:left;
	margin-left:40px;
}
section.grey ul.social li:first-child{
	margin-left:0;
}
section.grey ul.social li a{
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
	opacity:1;
}
section.grey ul.social li a:hover{
	opacity:0.6;
	transition:0.7s;
}
section.footer-band ul.social{
	float:left;
	margin-top:9px;
}
section.footer-band ul.social li{
	width:30px;
	height:30px;
	float:left;
	margin-left:0px;
	margin-right:20px;
}
section.footer-band ul.social li a{
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
	opacity:1;
}
section.footer-band ul.social li a:hover{
	opacity:0.8;
	transition:0.7s;
}

section.footer-band p{
	margin-top:14px;
}
.button{
	text-align:center;
	padding:8px 12px;
	border-radius:5px;
	display:block;
	max-width:140px;
	margin:auto;
	font-size:16px;
	text-transform:uppercase;
	font-weight:300;
	margin-bottom:20px;
	margin-top:20px;
	transition:0.7s;
}
.button.black{
	background:#333;
	color:#fff;
}
.button.purple{
	background:#9434FE;
	color:#fff;
}
.button.green{
	background:#79AB3D;
	color:#fff;	
}
.button.black:hover{
	text-decoration:none;
	background:#000;
	transition:0.7s;
}
.button.white{
	background:#fff;
	color:#333;	
}
.button.white:hover{
	text-decoration:none;
	opacity:0.8;
	transition:0.7s;	
}
section.competition.even .button.white,
section.news.even .button.white{
	border:1px solid #eaeaea;
}
.post-date{
	width:80px;
	height:63px;
	float:right;
	margin-top:-44px;	
	background:url('../images/post_date.png') center center no-repeat;
	color:#fff;
	text-align:center;
	padding-top:5px;
}
.profile{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	margin-top:-20px;
	width:150px;
	height:150px;
}
.profile .circle-overlay-white{
	background:url('../images/circle_overlay_white.png') center center no-repeat;
	width:150px;
	height:150px;
}
.profile .circle-overlay-purple{
	background:url('../images/circle_overlay_purple.png') center center no-repeat;
	width:150px;
	height:150px;
}
.profile .circle-overlay-green{
	background:url('../images/circle_overlay_green.png') center center no-repeat;
	width:150px;
	height:150px;
}
.post-icon{
	width:148px;
	height:148px;
	background:url('../images/bg_post_icon.png') center center no-repeat;
	margin:auto;
}
section.competition .post-icon,
section.news .post-icon{
	margin-top:25px;		
}
section.competition.odd .post-icon,
section.news.odd .post-icon{
	padding:2px;
	background:#fff;
	border:1px dashed #ccc;
}
section.competition.even .post-icon,
section.news.even .post-icon{
	padding:2px;
	background:#fff;
	border:1px dashed #ccc;
}
.post-icon a{
	display:block;
	width:100%;
	height:100%;	
}



/** Common **/



/** Navigation **/

.navbar-brand{
	width:213px;
	height:97px;
	display:block;
	text-indent:-9999px;
	background:url('../images/logo_sm.png') center center no-repeat;
	background-size:cover;
}
.navbar{
	background:#454545;
	font-size:22px;
	font-weight:400;
	border:none;
	border-radius:0;
	margin-bottom:0;
}
ul.navbar-nav{
	float:right;
	margin-top:20px;
}
ul.navbar-nav li a{
	color:#fff!important;
}
ul.navbar-nav li.active a{
	background:none!important;
}
ul.navbar-nav a:hover{
	color:#8FC153!important;
}
.navbar-inverse .navbar-toggle{
	margin-top:30px;
}
ul.navbar-nav li ul{
	margin-top:5px;
	margin-left:30px;	
}
ul.navbar-nav li ul li{
	margin-bottom:15px;	
}
ul.navbar-nav .menu-item-has-children{
	padding-bottom:10px;	
}






/** Media Queries - Portrait tablet to landscape and desktop **/
@media (min-width: 979px) {
	ul.nav li ul{
		position:absolute;
		background:#454545;
		padding:15px 20px;
		border:1px solid #515151;	
		display:none;
		z-index:20;
	}
	ul.nav li ul li{
		margin-bottom:5px;	
	}
	ul.nav li:hover ul{
		display:block;
	}

}

@media (min-width: 965px) and (max-width: 1200px) {
	.news .post-date{
		margin-top:-234px;		
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	ul.navbar-nav{
		font-size:15px;
	}
	section.footer{
		text-align:center;
	}
	section.footer ul{
		margin-bottom:25px;
	}
	ul.nav li ul{
		position:absolute;
		background:#454545;
		padding:15px 20px;
		border:1px solid #515151;
		display:none;	
		z-index:20;
	}
	ul.nav li ul li{
		margin-bottom:5px;	
	}
	ul.nav li:hover ul{
		display:block;
	}
	.news .post-date{
		margin-top:-234px;		
	}
	

}
/** Media Queries - Landscape phone to portrait tablet **/
@media (max-width: 767px) { 
	ul.navbar-nav{
		float:none;
		margin-top:0px;
		font-size:15px;
	}
	ul.navbar-nav li.active a{
		background:#333!important;
	}
	section.footer{
		text-align:center;
	}
	section.footer ul{
		margin-bottom:25px;
	}
	.flex-direction-nav{
		display:none;
	}
	section.rotator h1{
		font-size:30px;
		text-align:center;
	}
	section.rotator h3{
		font-size:25px;
		text-align:center;
	}
	.rotator-content {
		text-align:center;
	}
	.rotator-content ul{
		float:none!important;
		display:inline-block;
	}
	.rotator-content a.button{
		margin:auto;	
		float:none!important;
	}
	.navbar-brand{
		background:url('../images/logo.png') center center no-repeat;
		background-size:cover;
	}
	ul.social{
		width:100%;
		text-align:center;	
	}
	ul.social li{
		float:none!important;
		display:inline-block!important;	
	}
	.footer-band p{
		text-align:center;	
	}
	.news .post-date{
		margin-top:-234px;		
	}
}
/** Media Queries - Landscape phones and down **/
@media (max-width: 480px) {
	section.footer{
		text-align:center;
	}
	section.footer ul{
		margin-bottom:25px;
	}

	.rotator-content a.button{
		margin:auto;	
		float:none!important;
	}
	ul.social{
		width:100%;
		text-align:center;	
	}
	ul.social li{
		float:none!important;
		display:inline-block!important;	
	}
	.footer-band p{
		text-align:center;	
	}
	.news .post-date{
		margin-top:-234px;		
	}

}

